
/** default Palette **/
:root {
--colour-content_background: #fafaf5; --colour-alternative_content_background: #fefefd; --colour-content_text: #606060; --colour-content_link: #404040; --colour-content_heading: #c6c5b3; --colour-accent: #e6e5d4; --colour-card_background: #e6e5d4; --colour-card_text: #606060; --colour-card_heading: #c6c5b3; --colour-card_link: #404040; --colour-border: #cfcebf; --colour-primary_button_background: #55757b; --colour-primary_button_text: #ffffff; --colour-secondary_button_background: #c6c5b3; --colour-secondary_button_text: #ffffff; --colour-tertiary_button_outline: #c6c5b3; --colour-tertiary_button_text: #606060; --colour-content_icon: #55757b; --colour-content__form_background: #fafaf5; --colour-content__form_text: #606060; }

/* We need this to add the default bg colour to the main content builder class */
section:not(.s-header-block):not(.s-footer).cb,
/* Editable element bg colour which doesn't have palette class attached to it */
section:not(.s-header-block):not(.s-footer).cb .cb-editable-element-bg,
/* Editable element bg colour */
section:not(.s-header-block):not(.s-footer).block .cb-editable-element-bg,
section:not(.s-header-block):not(.s-footer).block .block__overlay {
	background-color: #fafaf5;
	background-color: var(--colour-content_background, #fafaf5);
}

section:not(.s-header-block):not(.s-footer).block {
	background-color: #fafaf5;
	background-color: var(--colour-content_background, #fafaf5);
	color: #606060;
	color: var(--colour-content_text, #606060);
}

section:not(.s-header-block):not(.s-footer).block.block--tint,
section:not(.s-header-block):not(.s-footer).block.block--tint .block__overlay {
	background-color: #fefefd;
	background-color: var(--colour-alternative_content_background, #fefefd);
}

section:not(.s-header-block):not(.s-footer).block .heading,
section:not(.s-header-block):not(.s-footer).block .heading a,
section:not(.s-header-block):not(.s-footer).block .heading .link {
	color: #c6c5b3;
	color: var(--colour-content_heading, #c6c5b3);
}

section:not(.s-header-block):not(.s-footer).block .text-muted {
			color:  #939393;
		color: var(--colour-content_text-lighten02, var(--colour-content_text, #939393));
}

section:not(.s-header-block):not(.s-footer).block a {
	color: #404040;
	color: var(--colour-content_link, #404040);
}

section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) {
	background-color: #e6e5d4;
	background-color: var(--colour-card_background, #e6e5d4);
	color: #606060;
	color: var(--colour-card_text, #606060);
}

section:not(.s-header-block):not(.s-footer).block .card.card--none,
section:not(.s-header-block):not(.s-footer).block .card.card--border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
section:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	color: #606060;
	color: var(--colour-content_text, #606060);
}

section:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	background-color: #fafaf5;
	background-color: var(--colour-content_background, #fafaf5);
}

section:not(.s-header-block):not(.s-footer).block .card.card--border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
section:not(.s-header-block):not(.s-footer).block .card.card--dual-border::before {
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
}

section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) a:not(.button) {
	color: #404040;
	color: var(--colour-card_link, #404040);
}

section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading,
section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading a,
section:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading .link,
section:not(.s-header-block):not(.s-footer).block .b-accordion.card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .b-accordion__btn .icon {
	color: #c6c5b3;
	color: var(--colour-card_heading, #c6c5b3);
}

section:not(.s-header-block):not(.s-footer).block .button--primary {
	background-color: #55757b;
	background-color: var(--colour-primary_button_background, #55757b);
	border-color: #55757b;
	border-color: var(--colour-primary_button_background, #55757b);
	color: #ffffff;
	color: var(--colour-primary_button_text, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .button--secondary {
	background-color: #c6c5b3;
	background-color: var(--colour-secondary_button_background, #c6c5b3);
	border-color: #c6c5b3;
	border-color: var(--colour-secondary_button_background, #c6c5b3);
	color: #ffffff;
	color: var(--colour-secondary_button_text, #ffffff);
}

section:not(.s-header-block):not(.s-footer).block .button--tertiary {
	border-color: #c6c5b3;
	border-color: var(--colour-tertiary_button_outline, #c6c5b3);
	color: #606060;
	color: var(--colour-tertiary_button_text, #606060);
}

section:not(.s-header-block):not(.s-footer).block .accent--bg {
	background-color: #e6e5d4;
	background-color: var(--colour-accent, #e6e5d4);

			color:  #000000;
		color: var(--colour-accent-bestText, #000000);
}

section:not(.s-header-block):not(.s-footer).block .accent--heading {
	color: #e6e5d4;
	color: var(--colour-accent, #e6e5d4);
}

section:not(.s-header-block):not(.s-footer).block .accent--text {
	color: #e6e5d4;
	color: var(--colour-accent, #e6e5d4);
}

section:not(.s-header-block):not(.s-footer).block .accent--link {
	color: #e6e5d4;
	color: var(--colour-accent, #e6e5d4);
}

section:not(.s-header-block):not(.s-footer).block .accent--border {
	border-color: #e6e5d4;
	border-color: var(--colour-accent, #e6e5d4);
}

section:not(.s-header-block):not(.s-footer).block .border,
section:not(.s-header-block):not(.s-footer).block .img-border {
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
}

section:not(.s-header-block):not(.s-footer).block .b-hr,
section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::before,
section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::after {
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
}

section:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon .icon {
	color: #cfcebf;
	color: var(--colour-border, #cfcebf);
}

section:not(.s-header-block):not(.s-footer).block .icon,
section:not(.s-header-block):not(.s-footer).block a .icon,
section:not(.s-header-block):not(.s-footer).block .icon a {
	color: #55757b;
	color: var(--colour-content_icon, #55757b);
}

section:not(.s-header-block):not(.s-footer).block .blockquote {
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
}

section:not(.s-header-block):not(.s-footer).block .blockquote .icon {
	color: #cfcebf;
	color: var(--colour-border, #cfcebf);
}

section:not(.s-header-block):not(.s-footer).block .b-form-control {
	background-color: #fafaf5;
	background-color: var(--colour-content__form_background, #fafaf5);
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
	color: #606060;
	color: var(--colour-content__form_text, #606060);
}

section:not(.s-header-block):not(.s-footer).block .b-accordion .b-accordion__btn .icon {
	color: #c6c5b3;
	color: var(--colour-content_heading, #c6c5b3);
}


/* ---------------------------------
Text selection
--------------------------------- */
section:not(.s-header-block):not(.s-footer).block ::selection,
section:not(.s-header-block):not(.s-footer).block ::-webkit-selection {
	color: #ffffff;
	color: var(--colour-primary_button_text, #ffffff);
	background-color: #55757b;
	background-color: var(--colour-primary_button_background, #55757b);
}

section:not(.s-header-block):not(.s-footer).block .button--primary ::selection,
section:not(.s-header-block):not(.s-footer).block .button--primary ::-webkit-selection {
	color: #606060;
	color: var(--colour-content_text, #606060);
	background-color: #fafaf5;
	background-color: var(--colour-content_background, #fafaf5);
}


/* ---------------------------------
Incorporate header into first block
--------------------------------- */
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner,
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner::before,
.header--incorporated section.block .s-header__menu-toggle .hamburger-inner::after {
	background-color: #c6c5b3 !important;
	background-color: var(--colour-content_heading, #c6c5b3) !important;
}

.header--incorporated section.block .s-header__bar.s-header__bar--navigation {
	background-color: #fafaf5;
	background-color: var(--colour-content_background, #fafaf5);
}

.header--incorporated section.block .s-header__menu-toggle .hamburger-label,
.header--incorporated section.block a .icon,
.header--incorporated section.block .s-header__bar:not(.s-header__bar--navigation) .icon,
.header--incorporated section.block .s-header__bar a .icon,
.header--incorporated section.block .s-header__bar .icon a,
.header--incorporated section.block .sm-shop .sm-shop-toggle__icon {
	fill: #c6c5b3;
	fill: var(--colour-content_heading, #c6c5b3);
	color: #c6c5b3;
	color: var(--colour-content_heading, #c6c5b3);
}

.header--incorporated section.block .s-header__bar,
.header--incorporated section.block .sm-shop a,
.header--incorporated section.block .logo--text {
	color: #c6c5b3;
	color: var(--colour-content_heading, #c6c5b3);
}

.header--incorporated section.block .sm-menu > li > a > .sub-arrow {
	border-color: #c6c5b3 transparent transparent transparent;
	border-color: var(--colour-content_heading, #c6c5b3) transparent transparent transparent;
}

.header--incorporated section.block .s-header__bar--border,
.header--incorporated section.block .s-navigation--border {
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
}

.header--incorporated section.block .s-header__item--tagline p {
	color: #606060;
	color: var(--colour-content_text, #606060);
}

.header--incorporated section.block .s-header__item--tagline .heading {
	color: #606060;
	color: var(--colour-content_text, #606060);
}

@media (min-width: 768px) {
	.header--incorporated section.block .sm-menu > li > a {
		color: #c6c5b3;
	color: var(--colour-content_heading, #c6c5b3);
	}
}


/** contrast Palette **/
.palette-contrast {
--colour-content_background: #55757b; --colour-alternative_content_background: #4d696f; --colour-content_text: #c6c5b3; --colour-content_link: #fafaf5; --colour-content_heading: #fafaf5; --colour-accent: #66858a; --colour-card_background: #66858a; --colour-card_text: #c6c5b3; --colour-card_heading: #fafaf5; --colour-card_link: #fafaf5; --colour-border: #66858a; --colour-primary_button_background: #c6c5b3; --colour-primary_button_text: #ffffff; --colour-secondary_button_background: #66858a; --colour-secondary_button_text: #ffffff; --colour-tertiary_button_outline: #66858a; --colour-tertiary_button_text: #ffffff; --colour-content_icon: #fafaf5; --colour-content__form_background: #fafaf5; --colour-content__form_text: #606060; }

/* We need this to add the default bg colour to the main content builder class */
.palette-contrast:not(.s-header-block):not(.s-footer).cb,
/* Editable element bg colour which doesn't have palette class attached to it */
.palette-contrast:not(.s-header-block):not(.s-footer).cb .cb-editable-element-bg,
/* Editable element bg colour */
.palette-contrast:not(.s-header-block):not(.s-footer).block .cb-editable-element-bg,
.palette-contrast:not(.s-header-block):not(.s-footer).block .block__overlay {
	background-color: #55757b;
	background-color: var(--colour-content_background, #55757b);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block {
	background-color: #55757b;
	background-color: var(--colour-content_background, #55757b);
	color: #c6c5b3;
	color: var(--colour-content_text, #c6c5b3);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block.block--tint,
.palette-contrast:not(.s-header-block):not(.s-footer).block.block--tint .block__overlay {
	background-color: #4d696f;
	background-color: var(--colour-alternative_content_background, #4d696f);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .heading,
.palette-contrast:not(.s-header-block):not(.s-footer).block .heading a,
.palette-contrast:not(.s-header-block):not(.s-footer).block .heading .link {
	color: #fafaf5;
	color: var(--colour-content_heading, #fafaf5);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .text-muted {
			color:  #f9f7e1;
		color: var(--colour-content_text-lighten02, var(--colour-content_text, #f9f7e1));
}

.palette-contrast:not(.s-header-block):not(.s-footer).block a {
	color: #fafaf5;
	color: var(--colour-content_link, #fafaf5);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) {
	background-color: #66858a;
	background-color: var(--colour-card_background, #66858a);
	color: #c6c5b3;
	color: var(--colour-card_text, #c6c5b3);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--none,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	color: #c6c5b3;
	color: var(--colour-content_text, #c6c5b3);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--shadow {
	background-color: #55757b;
	background-color: var(--colour-content_background, #55757b);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card.card--dual-border::before {
	border-color: #66858a;
	border-color: var(--colour-border, #66858a);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) a:not(.button) {
	color: #fafaf5;
	color: var(--colour-card_link, #fafaf5);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading a,
.palette-contrast:not(.s-header-block):not(.s-footer).block .card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .heading .link,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-accordion.card:not(.card--none):not(.card--border):not(.card--dual-border):not(.card--shadow) .b-accordion__btn .icon {
	color: #fafaf5;
	color: var(--colour-card_heading, #fafaf5);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary {
	background-color: #c6c5b3;
	background-color: var(--colour-primary_button_background, #c6c5b3);
	border-color: #c6c5b3;
	border-color: var(--colour-primary_button_background, #c6c5b3);
	color: #ffffff;
	color: var(--colour-primary_button_text, #ffffff);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--secondary {
	background-color: #66858a;
	background-color: var(--colour-secondary_button_background, #66858a);
	border-color: #66858a;
	border-color: var(--colour-secondary_button_background, #66858a);
	color: #ffffff;
	color: var(--colour-secondary_button_text, #ffffff);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--tertiary {
	border-color: #66858a;
	border-color: var(--colour-tertiary_button_outline, #66858a);
	color: #ffffff;
	color: var(--colour-tertiary_button_text, #ffffff);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--bg {
	background-color: #66858a;
	background-color: var(--colour-accent, #66858a);

			color:  #ffffff;
		color: var(--colour-accent-bestText, #ffffff);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--heading {
	color: #66858a;
	color: var(--colour-accent, #66858a);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--text {
	color: #66858a;
	color: var(--colour-accent, #66858a);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--link {
	color: #66858a;
	color: var(--colour-accent, #66858a);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .accent--border {
	border-color: #66858a;
	border-color: var(--colour-accent, #66858a);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .border,
.palette-contrast:not(.s-header-block):not(.s-footer).block .img-border {
	border-color: #66858a;
	border-color: var(--colour-border, #66858a);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::before,
.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon::after {
	border-color: #66858a;
	border-color: var(--colour-border, #66858a);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-hr.b-hr--icon .icon {
	color: #66858a;
	color: var(--colour-border, #66858a);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .icon,
.palette-contrast:not(.s-header-block):not(.s-footer).block a .icon,
.palette-contrast:not(.s-header-block):not(.s-footer).block .icon a {
	color: #fafaf5;
	color: var(--colour-content_icon, #fafaf5);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .blockquote {
	border-color: #66858a;
	border-color: var(--colour-border, #66858a);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .blockquote .icon {
	color: #66858a;
	color: var(--colour-border, #66858a);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-form-control {
	background-color: #fafaf5;
	background-color: var(--colour-content__form_background, #fafaf5);
	border-color: #66858a;
	border-color: var(--colour-border, #66858a);
	color: #606060;
	color: var(--colour-content__form_text, #606060);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .b-accordion .b-accordion__btn .icon {
	color: #fafaf5;
	color: var(--colour-content_heading, #fafaf5);
}


/* ---------------------------------
Text selection
--------------------------------- */
.palette-contrast:not(.s-header-block):not(.s-footer).block ::selection,
.palette-contrast:not(.s-header-block):not(.s-footer).block ::-webkit-selection {
	color: #ffffff;
	color: var(--colour-primary_button_text, #ffffff);
	background-color: #c6c5b3;
	background-color: var(--colour-primary_button_background, #c6c5b3);
}

.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary ::selection,
.palette-contrast:not(.s-header-block):not(.s-footer).block .button--primary ::-webkit-selection {
	color: #c6c5b3;
	color: var(--colour-content_text, #c6c5b3);
	background-color: #55757b;
	background-color: var(--colour-content_background, #55757b);
}


/* ---------------------------------
Incorporate header into first block
--------------------------------- */
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner,
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner::before,
.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-inner::after {
	background-color: #fafaf5 !important;
	background-color: var(--colour-content_heading, #fafaf5) !important;
}

.header--incorporated .palette-contrast.block .s-header__bar.s-header__bar--navigation {
	background-color: #55757b;
	background-color: var(--colour-content_background, #55757b);
}

.header--incorporated .palette-contrast.block .s-header__menu-toggle .hamburger-label,
.header--incorporated .palette-contrast.block a .icon,
.header--incorporated .palette-contrast.block .s-header__bar:not(.s-header__bar--navigation) .icon,
.header--incorporated .palette-contrast.block .s-header__bar a .icon,
.header--incorporated .palette-contrast.block .s-header__bar .icon a,
.header--incorporated .palette-contrast.block .sm-shop .sm-shop-toggle__icon {
	fill: #fafaf5;
	fill: var(--colour-content_heading, #fafaf5);
	color: #fafaf5;
	color: var(--colour-content_heading, #fafaf5);
}

.header--incorporated .palette-contrast.block .s-header__bar,
.header--incorporated .palette-contrast.block .sm-shop a,
.header--incorporated .palette-contrast.block .logo--text {
	color: #fafaf5;
	color: var(--colour-content_heading, #fafaf5);
}

.header--incorporated .palette-contrast.block .sm-menu > li > a > .sub-arrow {
	border-color: #fafaf5 transparent transparent transparent;
	border-color: var(--colour-content_heading, #fafaf5) transparent transparent transparent;
}

.header--incorporated .palette-contrast.block .s-header__bar--border,
.header--incorporated .palette-contrast.block .s-navigation--border {
	border-color: #66858a;
	border-color: var(--colour-border, #66858a);
}

.header--incorporated .palette-contrast.block .s-header__item--tagline p {
	color: #c6c5b3;
	color: var(--colour-content_text, #c6c5b3);
}

.header--incorporated .palette-contrast.block .s-header__item--tagline .heading {
	color: #c6c5b3;
	color: var(--colour-content_text, #c6c5b3);
}

@media (min-width: 768px) {
	.header--incorporated .palette-contrast.block .sm-menu > li > a {
		color: #fafaf5;
	color: var(--colour-content_heading, #fafaf5);
	}
}



/* ---------------------------------
Non content builder classes
--------------------------------- */
.card {
	background-color: #e6e5d4;
	background-color: var(--colour-card_background, #e6e5d4);
	color: #606060;
	color: var(--colour-card_text, #606060);
}

.card-heading-color {
	color: #c6c5b3;
	color: var(--colour-card_heading, #c6c5b3);
}

.card-text-color {
	color: #606060;
	color: var(--colour-card_text, #606060);
}

.card-link-color {
	color: #404040;
	color: var(--colour-card_link, #404040);
}

.card-link-fill {
	fill: #404040;
	fill: var(--colour-card_link, #404040);
}

.border-color,
.border-color::before {
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
}

.accent-color {
	color: #e6e5d4;
	color: var(--colour-accent, #e6e5d4);
}

.accent-fill {
	fill: #e6e5d4;
	fill: var(--colour-accent, #e6e5d4);
}

.heading-color {
	color: #c6c5b3;
	color: var(--colour-content_heading, #c6c5b3);
}

.heading-fill {
	fill: #c6c5b3;
	fill: var(--colour-content_heading, #c6c5b3);
}

.link-color {
	color: #404040;
	color: var(--colour-content_link, #404040);
}

.text-color {
	color: #606060;
	color: var(--colour-content_text, #606060);
}


/* ---------------------------------
Buttons
--------------------------------- */
.btn--primary,
.button--primary {
	border-color: #55757b;
	border-color: var(--colour-primary_button_background, #55757b);
	background-color: #55757b;
	background-color: var(--colour-primary_button_background, #55757b);
	color: #ffffff;
	color: var(--colour-primary_button_text, #ffffff);
}

.btn--secondary,
.button--secondary {
	border-color: #c6c5b3;
	border-color: var(--colour-secondary_button_background, #c6c5b3);
	background-color: #c6c5b3;
	background-color: var(--colour-secondary_button_background, #c6c5b3);
	color: #ffffff;
	color: var(--colour-secondary_button_text, #ffffff);
}

.btn--tertiary,
.button--tertiary {
	border-color: #c6c5b3;
	border-color: var(--colour-tertiary_button_outline, #c6c5b3);
	color: #606060;
	color: var(--colour-tertiary_button_text, #606060);
}

.btn--primary.btn--loading::after,
.button--primary.button--loading::after {
	border-left-color: #ffffff;
	border-left-color: var(--colour-primary_button_text, #ffffff);
	border-bottom-color: #ffffff;
	border-bottom-color: var(--colour-primary_button_text, #ffffff);
}

.btn--secondary.btn--loading::after,
.button--secondary.button--loading::after {
	border-left-color: #ffffff;
	border-left-color: var(--colour-secondary_button_text, #ffffff);
	border-bottom-color: #ffffff;
	border-bottom-color: var(--colour-secondary_button_text, #ffffff);
}

.btn--tertiary.btn--loading::after,
.button--tertiary.button--loading::after {
	border-left-color: #606060;
	border-left-color: var(--colour-tertiary_button_text, #606060);
	border-bottom-color: #606060;
	border-bottom-color: var(--colour-tertiary_button_text, #606060);
}


/* ---------------------------------
Shop
--------------------------------- */
.shop-category .shop-search .button {
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
	background-color: #fafaf5;
	background-color: var(--colour-content__form_background, #fafaf5);
	color: #606060;
	color: var(--colour-content__form_text, #606060);
}

.shop-category .shop-quantity .shop-quantity__btn {
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
	background-color: #cfcebf;
	background-color: var(--colour-border, #cfcebf);

			color:  #000000;
		color: var(--colour-border-bestText, #000000);
}


/* ---------------------------------
Modals
--------------------------------- */
.modal .modal__container {
	background-color: #fafaf5;
	background-color: var(--colour-content_background, #fafaf5);
}

.modal .modal__title,
.modal .modal__close {
	color: #c6c5b3;
	color: var(--colour-content_heading, #c6c5b3);
}

.modal .modal__content {
	color: #606060;
	color: var(--colour-content_text, #606060);
}


/* ---------------------------------
Livesites (Shop, Checkout, Accounts, etc)
--------------------------------- */
.text-input,
.dropdown-select,
.checkbox-input,
.radio-input,
.form-fields--radio-list .form-fields__field,
.text-panel,
.faux-dropdown-select {
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
	background-color: #fafaf5;
	background-color: var(--colour-content__form_background, #fafaf5);
	color: #606060;
	color: var(--colour-content__form_text, #606060);
}

.hr-text::after,
.hr-text::before {
	background-color: #cfcebf;
	background-color: var(--colour-border, #cfcebf);
}

.text-input::placeholder {
	color: #606060;
	color: var(--colour-content_text, #606060);
}

.checkbox-input:checked,
.radio-input:checked {
	border-color: #55757b;
	border-color: var(--colour-primary_button_background, #55757b);
;
	background-color: #55757b;
	background-color: var(--colour-primary_button_background, #55757b);
;
}

.radio-input:after,
.checkbox-input:after,
.order-summary__button .btn::after {
	background-color: #ffffff;
	background-color: var(--colour-primary_button_text, #ffffff);
;
}

.loader:before {
	border-color: #cfcebf;
	border-color: var(--colour-border, #cfcebf);
;
	border-top-color: #404040;
	border-top-color: var(--colour-card_link, #404040);
;
}
